CVE-2011-4336 (tikiwiki_cms/groupware)

Tiki Wiki CMS Groupware 7.0 has XSS via the GET "ajax" parameter to snarf_ajax.php.

View Full Alert

Leave a Reply